
.qbutton.small {
    font-size: 15px;   

}
.slider_content_inner.one_by_one.subtitle_bellow_title.no_separator {
    width: 100% !important;
    left: 2% !important;
}
nav.main_menu > ul > li > a {
    color: #000000;   
}
header.fixed.scrolled .header_bottom, header.fixed.scrolled .header_top, header.fixed_hiding.scrolled .header_bottom, header.fixed_hiding.scrolled .header_top {
    background-color: rgb(255, 255, 255) !important;
}